Skip to content
OpenPostDocs
OpenPostDocs
Auth

Preview the impact and blockers for account deletion

GET/auth/account/deletion-impact

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/auth/account/deletion-impact"
{  "$schema": "https://example.com/api/v1/schemas/AccountDeletionImpact.json",  "blockers": [    {      "code": "string",      "message": "string",      "organization_id": "string",      "workspace_id": "string"    }  ],  "instance_admin_transfer": {    "successor_email": "string"  },  "media": 0,  "organizations": 0,  "ownership_transfers": [    {      "organization_id": "string",      "organization_name": "string",      "successor_email": "string"    }  ],  "posts": 0,  "publications": 0,  "social_accounts": 0,  "workspaces": 0}